### Method

# JavaScriptCore Value object_get_property_at_index

#### Declaration [src]

    JSCValue*
    jsc_value_object_get_property_at_index (
      JSCValue* value,
      guint index
    )

#### Description [src]

Get property at `index` from `value`.

#### Parameters

`index`

  Type: `guint`

  The property index.

#### Return value

Type: `JSCValue`

The property `JSCValue`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.